@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-100.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-100.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: italic;
  font-weight: 100;
  src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-100italic.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-100italic.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-300.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-300.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: italic;
  font-weight: 300;
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-300italic.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-300italic.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-regular.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-regular.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-italic.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-italic.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-500.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-500.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: italic;
  font-weight: 500;
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-500italic.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-500italic.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-700.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-700.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: normal;
  font-weight: 900;
  src: local('Roboto Black'), local('Roboto-Black'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-900.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-900.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-700italic.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-700italic.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-display: fallback;
  font-style: italic;
  font-weight: 900;
  src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-900italic.woff2') format('woff2'), url('../../files/templates/jobs4people-2020/fonts/roboto-v20-latin-ext_latin-900italic.woff') format('woff');
}
